.header.act .header_cen .headerLogo a .headernoAct {
    display: none;
}

.header.act .header_cen .headerLogo a .headerAct {
    display: block;
}

.header.act .navigationList .navigation .navigation_top a {
    color: #1a1a1a;
}

.header.act .headerRight .headerPhone a {
    background: linear-gradient(to right, #7be523, #08c642);
}

.header.act .navigationList .navigation.active .navigation_top a {
    color: #1ccc36;
}

.header.act .headerRight .headerCaidan .iconfont {
    color: #1a1a1a;
}


.banner {
    width: 100%;
    position: relative;
}

.banner .banner_prc img {
    display: block;
    width: 100%;
    min-height: 340px;
    object-fit: cover;
}

.banner .banner_zi {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.banner .banner_zi h3 {
    font-size: 40px;
    line-height: 1;
    font-weight: bold;
    color: #fff;
}

.maodian{
    position: relative;
}
.maodian a{
    position: absolute;
    top: -160px;
}
.company {
    background: #ffffff;
    padding: 80px 0 100px;
}

.company_title {
    text-align: center;
}

.company_title h6 {
    font-size: 40px;
    line-height: 1;
    font-weight: bold;
    background: linear-gradient(to right, #83e63a, #02c53d);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}

.company_title p {
    color: #999999;
    font-size: 16px;
    line-height: 1;
    font-weight: 400;
    margin-top: 8px;
}

.company .company_bom {
    margin-top: 26px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.company .company_bom .company_text {
    width: 43.4%;
    font-size: 18px;
    font-weight: 500;
    line-height: 36px;
    color: #1a1a1a;
}

.company .company_bom .company_text p {
    text-indent: 2em;
}

.company .company_bom .company_prc {
    width: 50%;
}

.company .company_bom .company_prc img {
    display: block;
    width: 100%;
}

.culture {
    width: 100%;
    padding: 100px 0;
    background: #f5f5f5;
}

.culture .culture_bom {
    margin-top: 12px;
}

.culture .culture_bom ul {
    display: flex;
    justify-content: space-between;
}

.culture .culture_bom ul li {
    width: 24.25%;
    margin-right: 1%;
    transition: all 0.3s ease;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.culture .culture_bom ul li:hover {
    width: 50%;
}

.culture .culture_bom ul li .culture_box {
    height: 490px;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.culture .culture_bom ul li:nth-child(4) {
    margin-right: 0;
}

.culture .culture_bom ul li .culture_box .culture_box_t {
    padding: 70px 50px;
}

.culture_box .culture_box_t h6 {
    writing-mode: vertical-rl;
    text-orientation: upright;
    font-size: 28px;
    font-weight: 600;
    width: max-content;
    color: #fff;
    letter-spacing: 1px;
    transition: all 0.3s ease;
}

.culture_box:hover .culture_box_t h6 {
    opacity: 0;
}

.culture_box .culture_box_b {
    position: absolute;
    left: 0;
    bottom: -100%;
    width: 100%;
    background: rgba(28, 204, 54, 0.7);
    padding: 30px 36px;
    min-height: 142px;
    transition: all 0.5s ease;
}

.culture_box:hover .culture_box_b {
    bottom: 0;
}

.culture_box .culture_box_b .culture_box_title {
    font-size: 28px;
    line-height: 1;
    font-weight: bold;
    color: #fff;
}

.culture_box .culture_box_b .culture_box_mind {
    margin-top: 12px;
    line-height: 1.5;
    font-size: 18px;
    font-weight: 300;
    color: #fff;
}

.culture_box .culture_box_b .culture_box_en {
    font-size: 16px;
    line-height: 1.2;
    font-weight: 300;
    color: #fff;
    margin-top: 8px;
    /*display: -webkit-box;*/
    /*-webkit-box-orient: vertical;*/
    /*-webkit-line-clamp: 2;*/
    /*overflow: hidden;*/
}

.coures {
    padding: 120px 0 90px;
    background: #ffffff;
}

.coures .coures_bom .coures_top {
    padding: 36px 0 60px;
    width: 1060px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    max-width: 100%;
}

.coures .coures_bom .coures_top .mySwiper2 {
    width: 100%;
}

.coures_top .coures_topBox {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.coures_top .coures_topBox .coures_topBox_prc {
    width: 47.2%;
    border-radius: 16px;
}

.coures_top .coures_topBox .coures_topBox_prc img {
    display: block;
    width: 100%;
    border-radius: 20px;
}

.coures_top .coures_topBox .coures_topBox_zi {
    width: 48.2%;
}

.coures_top .coures_topBox .coures_topBox_zi .Years {
    font-size: 30px;
    font-weight: bold;
    line-height: 36px;
    color: #1ccc36;
}

.coures_top .coures_topBox .coures_topBox_zi .coures_topBox_text {
    font-size: 16px;
    line-height: 36px;
    font-weight: 500;
    color: #4c4c4c;
    margin-top: 12px;
}

.coures .coures_bom .coures_time {
    width: 100%;
    position: relative;
    border-top: 1px solid #e6e6e6;
    padding: 0 30px;
}

.coures .coures_bom .coures_time .mySwiper {
    width: 100%;
}

.coures .coures_bom .coures_time .mySwiper .coures_timeBox {

    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.coures .coures_bom .coures_time .mySwiper .coures_timeBox span {
    display: block;
    padding-top: 15px;
    font-size: 16px;
    line-height: 1;
    color: #4c4c4c;
    font-weight: 500;
    position: relative;
    z-index: 2;
}

.coures .coures_bom .coures_time .mySwiper .swiper-slide-thumb-active .coures_timeBox span {
    font-size: 24px;
    line-height: 1;
    font-weight: bold;
    color: #1ccc36;

}

.coures .coures_bom .coures_time .mySwiper .swiper-slide-thumb-active .coures_timeBox span::before {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: #1ccc36;
    position: absolute;
    left: 0;
    top: -1px;
    z-index: 2;
}

.coures_time .swiper-button-next:after,
.coures_time .swiper-button-prev:after {
    font-size: 16px;
    font-weight: bold;
}

.coures_time .swiper-button-next,
.coures_time .swiper-button-prev {
    color: #1ccc36;
    top: 21px;
}

.honor {
    padding: 80px 0 88px;
    background: #f5f5f5;
}

.honor .honor_bom {
    margin-top: 36px;
    width: 100%;
    padding: 0 42px;
    position: relative;
}

.honor .honor_bom .honor_box {
    width: 100%;
    background: #fff;
    padding: 22px 30px;
    text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
}

.honor .honor_bom .honor_box .honor_prc{
    width: 100%;
    aspect-ratio: 570/800;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.honor .honor_bom .honor_box .honor_prc img {
    display: block;
    width: 100%;
    transition: 0.3s;
}

.honor .honor_bom .honor_box p {
    font-size: 16px;
    line-height: 1;
    font-weight: 500;
    color: #1a1a1a;
    text-align: center;
    margin-top: 10px;

}
.honor .honor_bom .honor_box:hover .honor_prc img {
    transform: scale(1.1);
}
.honor .honor_bom .honor_box:hover p{
    color: #02c53d;
}

.honor .swiper-button-next:after,
.honor .swiper-button-prev:after {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
}

@media screen and (max-width: 1500px) {
    .banner .banner_zi h3 {
        font-size: 32px;
    }

    .company {
        padding: 60px 0px 70px;
    }

    .company_title h6 {
        font-size: 32px;
    }

    .culture {
        padding: 60px 0;
    }

    .culture .culture_bom ul li .culture_box .culture_box_t {
        padding: 50px 36px;
    }

    .coures {
        padding: 80px 0 70px;
    }

    .honor {
        padding: 60px 0 68px;
    }
}

@media screen and (max-width: 1300px) {
    .maodian a{
        position: absolute;
        top: -150px;
    }
    .banner .banner_zi h3 {
        font-size: 28px;
    }

    .company_title h6 {
        font-size: 28px;
    }

    .company {
        padding: 50px 0px 50px;
    }

    .company .company_bom .company_text {
        font-size: 16px;
        line-height: 30px;
    }

    .company .company_bom {
        margin-top: 20px;
    }

    .culture {
        padding: 50px 0;
    }

    .culture_box .culture_box_b {
        padding: 20px 20px
    }

    .culture_box .culture_box_b .culture_box_title {
        font-size: 24px;
    }

    .culture_box .culture_box_b .culture_box_mind {
        margin-top: 10px;
        font-size: 16px;
    }

    .culture_box .culture_box_b .culture_box_en {
        font-size: 15px;
    }

    .culture_box .culture_box_t h6 {
        font-size: 24px;
    }

    .coures {
        padding: 50px 0 50px;
    }

    .coures_top .coures_topBox .coures_topBox_zi .Years {
        font-size: 24px;
        line-height: 30px;
    }

    .coures_top .coures_topBox .coures_topBox_zi .coures_topBox_text {
        font-size: 15px;
        line-height: 30px;
    }

    .coures .coures_bom .coures_top {
        padding: 24px 0 30px;
    }

    .honor {
        padding: 50px 0;
    }

    .honor .honor_bom .honor_box {
        padding: 20px 20px;
    }

    .honor .honor_bom {
        margin-top: 24px;
    }
}

@media screen and (max-width: 999px) {
    .maodian a{
        position: absolute;
        top: -116px;
    }
    .company {
        padding: 36px 0px;
    }

    .company_title h6 {
        font-size: 24px;
    }

    .company_title p {
        margin-top: 4px;
    }

    .company .company_bom .company_text {
        font-size: 15px;
        line-height: 24px;
    }

    .culture {
        padding: 36px 0;
    }

    .culture .culture_bom ul li .culture_box {
        height: 380px;
    }

    .culture_box .culture_box_t h6 {
        font-size: 20px;
    }

    .culture_box .culture_box_b {
        padding: 16px;
    }

    .culture_box .culture_box_b .culture_box_title {
        font-size: 20px;
    }

    .culture_box .culture_box_b .culture_box_mind {
        margin-top: 8px;
        font-size: 15px;
    }

    .culture_box .culture_box_b .culture_box_en {
        font-size: 15px;
        -webkit-line-clamp: 3;
    }

    .coures {
        padding: 36px 0
    }

    .coures .coures_bom .coures_top {
        padding: 16px 0 20px;
    }

    .honor {
        padding: 36px 0;
    }
}

@media screen and (max-width: 768px) {
    .banner .banner_prc img{
        min-height: 180px;
    }
    .company .company_bom {
        flex-direction: column-reverse;
    }

    .company .company_bom .company_prc {
        width: 100%;
    }

    .company .company_bom .company_prc img {
        max-height: 300px;
        object-fit: cover;
    }

    .company .company_bom .company_text {
        width: 100%;
        margin-top: 16px;
    }

    .culture .culture_bom ul {
        flex-direction: column;
    }

    .culture .culture_bom ul li {
        width: 100%;
        margin-bottom: 16px;
        margin-right: 0;
    }

    .culture .culture_bom ul li:hover {
        width: 100%;
    }

    .culture .culture_bom ul li .culture_box .culture_box_t {
        display: none;
    }

    .culture_box .culture_box_b {
        height: auto;
        min-height: auto;
        bottom: 0;
    }

    .culture .culture_bom ul li .culture_box {
        height: 280px;
    }

    .coures_top .coures_topBox {
        flex-direction: column;
    }

    .coures_top .coures_topBox .coures_topBox_prc {
        width: 100%;
    }

    .coures_top .coures_topBox .coures_topBox_zi {
        width: 100%;
        margin-top: 16px;
    }
    .coures_top .coures_topBox .coures_topBox_zi .coures_topBox_text{
        font-size: 14px;
        line-height: 1.5;
    }

    .coures_time .swiper-button-prev{
        left: 0;
    }
    .coures_time .swiper-button-next{
        right: 0;
    }

    .honor .honor_bom .honor_box {
        padding: 12px 10px;
    }

    .honor .honor_bom {
        margin-top: 20px;
        padding: 0 30px;
    }

    .honor .honor_bom .swiper-button-prev{
        left: 0;
    }

    .honor .honor_bom .swiper-button-next{
        right: 0;
    }

    .honor .honor_bom .honor_box p {
        font-size: 14px;
    }

    .honor .swiper-button-next:after,
    .honor .swiper-button-prev:after {
        font-size: 24px;
    }
}